﻿/*CYPHER OBJECTS - CSS*/
#cypherLoginForm a {
    color: #000;
    text-decoration: underline;
}

#cypherLoginForm a:hover {
    color: red;
}

#cypherLoginForm .label-fields,
#cypherRecoverPassForm .label-fields,
#cypherUserAccountForm .label-fields,
#cypherCustomerForm .label-fields,
#cypherNewsletterForm .label-fields,
#cypherArticleForm .label-fields,
#cypherTestimonialForm .label-fields,
#cypherPreownedForm .label-fields,
#cypherAccountForm .label-fields,
#cypherProductForm .label-fields,
#cypherCategoryForm .label-fields,
#cypherSubcategoryForm .label-fields,
#cypherBrandForm .label-fields,
#cypherPromoForm .label-fields,
#cypherDownloadablesForm .label-fields,
#cypherNewsletterImgForm .label-fields,
#cypherShippingForm .label-fields,
#cypherDiscountForm .label-fields,
#cypherGalleryForm .label-fields {
    width: 120px;
    vertical-align: top;
    padding: 4px 4px 4px 10px;
    font-size: 12px;
    font-weight: bold;
    color: #000;
}

#cypherLoginForm p,
#cypherRecoverPassForm p,
#cypherUserAccountForm p,
#cypherNewsletterForm p,
#cypherTestimonialForm p,
#cypherPreownedForm p,
#cypherAccountForm p {
    padding-left: 2px;
}

#cypherAccountForm select {
    border: solid 1px gray;
    padding: 2px 2px 2px 2px;
}

#cypherRegistrationForm img {
    margin-top: 4px;
    margin-bottom: 4px;
}

#cypherBookingForm,
#cypherEnquiryForm {
    padding: 8px 12px 12px 12px;
    border: solid 0px #999;
    /*background-color: #ccc;*/
    /*border: solid 1px #ff5f09;*/
}

#cypherBookingForm h3,
#cypherEnquiryForm h3 {
    margin-top: 0px;
}

#cypherBookingForm .col-label,
#cypherEnquiryForm .col-label {
    width: 120px;
    color: #222;
    font-weight: normal;
    font-size: 12px;
    vertical-align: top;
}

#cypherBookingForm .form-field,
#cypherEnquiryForm .form-field {
    width: 250px;
    border: solid 1px #000;
    font-size: 11px;
    padding: 2px 2px 2px 2px;
}

#cypherEnquiryForm table {
    margin-left: 14px;
}

#cypherBookingForm table td,
#cypherEnquiryForm table td {
    vertical-align: top;
}

#cypherEnquiryForm .crudForm {
    margin: 10px auto 10px 55px;
}

#cypherEnquiryForm .crudForm div {
    display: table-cell;
    width: 110px;
    padding: 0px 8px 0px 8px;
    vertical-align: middle;
}

#cypherEnquiryForm .crudForm input[type="button"],
#cypherEnquiryForm .crudForm input[type="submit"] {
    cursor: pointer;
}

#cypherBookingForm .bookingButton {
    width: 106px;
    height: 37px;
    cursor: pointer;
    cursor: default;
    border: none;
    background-image: url('../images/book-button.png');
    background-color: transparent;
}

#cypherEnquiryForm .enquiryButton {
    width: 106px;
    height: 37px;
    cursor: pointer;
    cursor: default;
    border: none;
    background-image: url('../images/enquiry-button.png');
    background-color: transparent;
}

#cypherEnquiryForm .closeButton,
#cypherBookingForm .closeButton {
    width: 106px;
    height: 37px;
    cursor: pointer;
    cursor: default;
    border: none;
    background-image: url('../images/close-button.png');
    background-color: transparent;
}

#cypherEnquiryForm .cancelButton,
#cypherBookingForm .cancelButton {
    width: 106px;
    height: 37px;
    cursor: pointer;
    cursor: default;
    border: none;
    background-image: url('../images/cancel-button.png');
    background-color: transparent;
}

#cypherUnsubscribeForm .unsubscribeButton {
    width: 106px;
    height: 37px;
    cursor: pointer;
    cursor: default;
    border: none;
    background-image: url('../images/unsubscribe-button.png');
    background-color: transparent;
}

.cypher-LoginField, .cypher-RegisterField {
    width: 220px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 2px 2px 2px 2px;
    border: solid 1px Gray;
}

.cypher-FormField {
    width: 255px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 2px;
    border: solid 1px Gray;
}

.cypher-FormThrowField {
    width: 255px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 2px;
    border: solid 1px Gray;
}

.cypher-Textarea {
    width: 650px;
    height: 300px;
    font-family: Arial;
}

.cypherLogs {
    margin-right: 0px;
    border-left: solid 1px #222;
}

#cypherAdmin-container {
    width: auto;
    border: solid 1px #086b13;
    padding: 20px 0px 20px 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px
}

#cypherAdmin-container span {
    padding-left: 2px;
}

#cypherAdmin-container span a {
    color: #000;
    text-decoration: underline;
}

#cypherAdmin-container span a:hover {
    color: #ff5f09;
}

#cypherAdmin-container .log_buttons {
    margin-top: 12px;
}

#cypher-dataTable th {
    vertical-align: middle;
}

#cypher-dataTable a {
    color: #006699;
    cursor: pointer;
    cursor: default;
}

#cypher-dataTable a:hover {
    color: red;
    text-decoration: none;
}

#cypher-dataTable .imgThumbCol {
    width: 10px;
    text-align: center;
    padding: 8px 2px 2px 8px;
}

#cypher-dataTable .imgThumbCol span {
    color: #999;
    font-style: italic;
}

#cypher-dataTable_length,
#cypher-dataTable_info,
#cypher-dataTable_filter {
    color: #fff;
}

.cypher-link-button {
    cursor: pointer;
    margin-right: 4px;    
    padding: 2px 4px 2px 4px;
    border: solid 2px #ccc;
    color: #000;
    background-color: #fff;    
}

.cypher-link-button:hover {
    text-decoration: none;
}

.cypher-sideimg {
    margin-top: 10px;
    margin-bottom: 10px;
}

.cypher-sidelinks {
    width: 230px;
    position: relative;
    top: -5px;
}

.cypher-sidelinks a {
    padding-right: 240px;
    padding-bottom: 44px;
}

.cypher-vmenu {
    width: 140px;
    padding: 0px 8px 18px 8px;
    background-color: #086b13;
    border: solid 1px #ccc;
    border-top: solid 4px #ccc;
    -webkit-border-radius: 0px 0px 8px 8px;
    -moz-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
}

.cypher-vmenu a {
    display: block;
    padding: 2px 0px 4px 0px;
    color: #fff;
    font-family: inherit;
    font-size: 14px;
    text-align: center;
    letter-spacing: .10em;
    /*border-bottom: solid 1px #fff;*/
}

#cypher-store-table {
    width: 100%;
}

.cypher-store-left,
.cypher-store-right {
    vertical-align: top;
}

.cypher-store-left {
    width: 150px;
}

.cypher-store-right {
    width: auto;
}

.cypher-product-img {
    width: 150px;
    height: auto;
    border: solid 1px #ccc;
    padding: 2px;
}

/*AJAX ENQUIRY FORM*/
#cypherBannerEnquiryContainer {
    margin: 125px 0px 0px 10px;    
}

.crud-container {
    text-align: right;
}

#cypherBannerEnquiryContainer h2 {
    margin: 0px 0px 0px 8px;
    color: #fff;
    font-size: 22px;
}

#cypherBannerEnquiryForm {
    width: 290px;    
    padding: 4px;
    position: relative;
    top: -12px;
    /*border: solid 1px red;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;*/
}

#cypherBannerEnquiryForm input[type='text'] {
    width: 270px;
    color: #fff;
    font-size: 11px;
    background-color: #214175;
    border: solid 2px #2573ab;
}

#cypherBannerEnquiryForm input[type='submit'] {
    width: 148px;
    height: 30px;
    position: relative;
    right: -138px;
    background-image: url('../images/banner-enquiry-button.png');
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    background-repeat: no-repeat;
    cursor: pointer;
    border: solid 0px red;
}

#cypherBannerEnquiryForm select {
    width: 280px;
    padding: 4px 2px 4px 0px;
    color: #fff;
    font-size: 11px;
    background-color: #214175;
    border: solid 2px #2573ab;
}

#cypherBannerEnquiryForm textarea {
    width: 270px;
    height: 40px;
    color: #fff;
    font-size: 11px;
    font-family: Arial;
    background-color: #214175;
    border: solid 2px #2573ab;
}

#cypherBannerEnquiryForm .form-rows {
    margin-top: 4px;
    padding: 0px 0px 0px 4px;
}

#cypherBannerEnquiryForm .form-rows div {
    padding: 2px 0px 2px 0px;
}

.text-label {
    width: 270px;
    color: #fff;
    font-size: 11px;
    background-color: #214175;
    border: solid 2px #2573ab;
}